[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: old kernel sources and kernel binaries rpm



Etienne Chauchot wrote:
Thanks,
But unfortunately there is nothing about kernel-2.6.19-1 version, any other idea? I really need this version because i have one driver (I don't have the source code) which is (unfortunately) packaged with a dependency "kernel = 2.6.19-1.2288".

Older versions are removed from the primary mirror due to storage restrictions. You might be able to find a old mirror still carrying it. Will have to look in the mirror list at http://fedoraproject.org

rpmfind.net might also be useful.

Rahul


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]